﻿div.sdmenu {
	width: 250px;
	font-family: Arial, sans-serif !important;
	font-size: 13px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color:#202020;
	color: #fff;
	margin-bottom:14px;
}
div.sdmenu div { /*main buttons*/
	background-color: #202020;
	overflow: hidden;
} 

div.sdmenu div:first-child { /*first button*/
	background-color:#202020;
}
div.sdmenu div.collapsed {
	height: 30px;
}
#slink, .slink{
	background-color:inherit; 
	font-size:13px; 
	font-family:arial;
	font-weight:bold;
	margin-left:-3px; 
	border-bottom: 1px solid #4E4E4E;
    color: #FFFFFF;
    display: block;
    padding: 7px 10px;
    text-decoration: none;
    width: 225px;
}
a.slink:hover { text-decoration:none; color:#FFFFFF; }
#alink{
	background-color:#2F3B77; 
	font-size:13px; 
	font-family:arial;
	font-weight:bold;
	margin-left:-3px; 
	border-bottom: 1px solid #2F3B77;
    color: #FFFFFF;
    display: block;
    padding: 7px 10px;
    text-decoration: none;
    width: 229px;
}

#sublink{
	
	font-size:13px; 
	font-family:arial;
	font-weight:bold;
	margin-left:-3px; 
    color: #FFFFFF;
    display: block;
    padding: 7px 10px;
    text-decoration: none;
    width: 228px;
	background:#2F3B77;
}

div.sdmenu div span {
	/*text in main buttons*/
	display: block;
	padding: 8px 8px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/minus.png) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px #4E4E4E solid;
	background-position:right;
	margin-right:10px;
	width:229px;
}

div.sdmenu div.collapsed span {
	background-image: url(../images/plus.png);
}

div.sdmenu div a {
	/*submenus*/
	padding: 7px 10px;
	background: #4E4E4E;
	display: block;
	border-bottom: 1px #000000 solid;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	width:225px;

}

div.sdmenu div a.current {
	background: none repeat scroll 0 0 #4E4E4E;
    border-bottom: 1px solid #000000;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    padding: 7px 10px;
    text-decoration: none;
	width:225px;
}

div.sdmenu div a:hover {
	color: #000000;
	text-decoration: none;
}

